> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create new boleta

> Operacion: Create new boleta.



## OpenAPI

````yaml /generated/specs/finance.json post /api/v1/boleta
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/boleta:
    post:
      tags:
        - Billing - Boletas
      summary: Create new boleta
      description: 'Operacion: Create new boleta.'
      operationId: BoletaController_createBoleta
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateBoletaDto'
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BoletaResponseDto'
        '400':
          description: Bad request
      security:
        - bearerAuth: []
components:
  schemas:
    CreateBoletaDto:
      type: object
      properties:
        id_technician:
          type: string
          description: Technician UUID
        visit_detail_ids:
          description: Array of visit detail UUIDs
          type: array
          items:
            type: string
        uf_value:
          type: number
          description: UF value at creation time
          minimum: 0
      required:
        - id_technician
        - visit_detail_ids
        - uf_value
    BoletaResponseDto:
      type: object
      properties:
        id_boleta:
          type: number
        id_technician:
          type: string
        ids_visits:
          type: string
        boleta_status_id:
          type: number
        created_at:
          format: date-time
          type: string
        updated_at:
          format: date-time
          type: string
        uf_value:
          type: number
      required:
        - id_boleta
        - id_technician
        - uf_value
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````